Subject: Re: [Sipping] SDP offer in unreliable SIP response/ draft-sawada-sipping-sip-offeranswer-01.txt

From: Paul Kyzivat <[email-masked]>
Date: Tue, 02 Jan 2007 13:55:58 -0500

CHADLI Youssef RD-CORE-ISS wrote:
> 
> Hi,
> 
> When the INVITE request is received without SDP offer, in section 2.1.2 
> of the draft,  it is said that the UAS may include its SDP offer in the 
> sent provisional unreliable SIP response. This possibility is not 
> mentioned in RFC 3261. Is there any reason to diverge from RFC 3261 
> regarding this point ?

It may not be stated explicitly, but it is implicitly permitted because 
there is nothing that prevents it and and SDP body is permitted in 1xx 
responses, without restriction to reliable provisional responses (that 
aren't included in 3261.)

	Paul

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP